<resources>
    <string name="app_name">tTorrent search</string>
    <string name="dialog_transdroid_not_installed_title">Transdroid Search nie jest zainstalowany</string>
    <string name="dialog_transdroid_not_installed">Transdroid Torrent Search nie jest zainstalowany lub jest nieaktualny. Możesz pobrać plik apk tej aplikacji teraz. Po pobraniu, zainstaluj aplikację manualnie.</string>
    <string name="dialog_button_download">Pobierz</string>
    <string name="dialog_button_cancel">Anuluj</string>
    <string name="search_results">Wyniki wyszukiwania</string>
    <string name="search_hint">słowa kluczowe</string>
    <string name="menu_search">Szukaj</string>
    <string name="menu_clear_history">Wyczyść historię</string>
    <string name="menu_settings">Ustawienia</string>
    <string name="dialog_clear_history_title">Wyczyść historię</string>
    <string name="dialog_clear_history_message">Czy jesteś pewien, że chcesz wyczyścić historię?</string>
    <string name="dialog_button_yes">Tak</string>
    <string name="dialog_button_no">Nie</string>
    <string name="context_add">Dodaj</string>
    <string name="context_details">Detale</string>
    <string name="no_results">Brak wyników</string>
    <string name="no_results_for">Brak wyników dla %1$s</string>
</resources>
